Solved Bungee 1.8

Discussion in 'BungeeCord Help' started by BendikNorway, May 21, 2016.

  1. Hello

    Whit versjon of bungee can u only join whit 1.8?
     
  2. If you only have a 1.8 server, players will get kicked even if you are using 1.9 bungeecord.
     
  3. ye, I know that, thats i use ViaVersion? 0.o